SciQLOP - Task #2047

test import/export VOtable
14/09/2017 07:39 PM - Nicolas Aunai

Status: New Start date: 30/10/2017
Priority: Normal Due date: 10/11/2017
Assignee: Laurent Mirioni % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

¢ pour valider le code Cpp backend des catalogues: faire un code python qui charge une VOtable exportée de sciglop, la
représente en mémoire de maniere "découplée” et la ré-exporte au format VOTable (en aveugle) pour un ré-import dans sciglop

¢ le code aura vocation a étre dans la ClI.

History

#1 - 19/09/2017 04:47 PM - Laurent Mirioni

- Assignee set to Laurent Mirioni

#2 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
